Overview | Modules | Class Hierarchy | Classes | Members

# SnapshotDialog.h File Reference

`#include <tulip/tulipconf.h>`
`#include <QtGui/QDialog>`
`#include <QtGui/QGraphicsPixmapItem>`
`#include <QtGui/QGraphicsScene>`
`#include <QtGui/QApplication>`
`#include "tulip/SnapshotDialogData.h"`
`#include "tulip/View.h"`
Include dependency graph for SnapshotDialog.h:

## Classes

- class tlp::SnapshotDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012